Commit 11229f69 authored by Amir MOHAMMADI's avatar Amir MOHAMMADI
Browse files

[conda] install mamba and boa

parent 87df5591
...@@ -33,7 +33,8 @@ requirements: ...@@ -33,7 +33,8 @@ requirements:
- click-plugins - click-plugins
- conda=4 - conda=4
- conda-build=3 - conda-build=3
# - conda-verify=3 - mamba
- boa
- certifi - certifi
- docformatter - docformatter
- git # [linux] - git # [linux]
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment